## GtexFactory

GtexFactory — TeplAbstractFactory subclass

## Functions

GtexFactory * | gtex_factory_new ()

## Types and Values

struct | GtexFactory

## Object Hierarchy

        GObject
        ╰── TeplAbstractFactory
            ╰── GtexFactory

## Includes

    #include <gtex.h>

## Description

GtexFactory is a TeplAbstractFactory subclass to implement some virtual functions for this application.

## Functions

### gtex_factory_new ()

    GtexFactory *
    gtex_factory_new (void);

#### Returns

a new GtexFactory object.

## Types and Values

### struct GtexFactory

    struct GtexFactory;